DIV#productclass_menu {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV#productclass_menu A:link {
	BACKGROUND-IMAGE: url(../images/an2.png); BORDER-BOTTOM: thin; POSITION: relative; TEXT-ALIGN: center; BORDER-LEFT: thin; PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; BACKGROUND-COLOR: transparent; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 5px; WIDTH: 110px; PADDING-RIGHT: 5px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% 50%; FLOAT: left; HEIGHT: 40px; COLOR: #ffffff; BORDER-TOP: thin; BORDER-RIGHT: thin; PADDING-TOP: 0px; border-radius: 0px
}
DIV#productclass_menu A:visited {
	BACKGROUND-IMAGE: url(../images/an2.png); BORDER-BOTTOM: thin; POSITION: relative; TEXT-ALIGN: center; BORDER-LEFT: thin; PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; BACKGROUND-COLOR: transparent; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 5px; WIDTH: 110px; PADDING-RIGHT: 5px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% 50%; FLOAT: left; HEIGHT: 40px; COLOR: #ffffff; BORDER-TOP: thin; BORDER-RIGHT: thin; PADDING-TOP: 0px; border-radius: 0px
}
DIV#productclass_menu A:active {
	BACKGROUND-IMAGE: url(../images/an2.png); BORDER-BOTTOM: thin; POSITION: relative; TEXT-ALIGN: center; BORDER-LEFT: thin; PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; BACKGROUND-COLOR: transparent; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 5px; WIDTH: 110px; PADDING-RIGHT: 5px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 50% 50%; FLOAT: left; HEIGHT: 40px; COLOR: #ffffff; BORDER-TOP: thin; BORDER-RIGHT: thin; PADDING-TOP: 0px; border-radius: 0px
}
DIV#productclass_menu A:hover {
	BACKGROUND-IMAGE: url(../images/an3.png); TEXT-DECORATION: none
}
